H2_DOMAIN='{{ config.domain }}'
{% set sentry_dsn_parts = config.sentry_dsn | ansible.builtin.urlsplit %}
H2_SENTRY_BASE_URL='{{ sentry_dsn_parts['scheme'] }}://{{ sentry_dsn_parts['hostname'] }}{% if sentry_dsn_parts['port'] %}:{{ sentry_dsn_parts['port'] }}{% endif +%}'
{% set sentry_dsn_path_parts = sentry_dsn_parts['path'] | ansible.builtin.split('/') -%}
H2_SENTRY_PROJECT_ID='{{ sentry_dsn_path_parts[-1] }}'
